<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ELDemoScanVC">
            <connections>
                <outlet property="bleStatusLabel" destination="Ybe-Ap-Q9L" id="nbT-JV-dhq"/>
                <outlet property="tableView" destination="guQ-UM-oLs" id="9b4-OQ-WZJ"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="未连接" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ybe-Ap-Q9L">
                    <rect key="frame" x="181" y="48" width="52" height="24"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="24" id="J7P-vQ-HmX"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="guQ-UM-oLs">
                    <rect key="frame" x="16" y="76" width="382" height="786"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="bJk-1J-HcP"/>
                        <outlet property="delegate" destination="-1" id="j9q-p5-i9W"/>
                    </connections>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PpK-TD-AgH">
                    <rect key="frame" x="359" y="45" width="39" height="30"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Close"/>
                    <connections>
                        <action selector="closeAction:" destination="-1" eventType="touchUpInside" id="Bad-fP-LJE"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="PpK-TD-AgH" secondAttribute="trailing" constant="16" id="HdE-rT-Xc2"/>
                <constraint firstItem="Ybe-Ap-Q9L" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="4" id="Uil-bO-taW"/>
                <constraint firstItem="guQ-UM-oLs" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="16" id="Wsg-Ym-zrL"/>
                <constraint firstItem="PpK-TD-AgH" firstAttribute="centerY" secondItem="Ybe-Ap-Q9L" secondAttribute="centerY" id="g3C-U0-Psn"/>
                <constraint firstItem="Ybe-Ap-Q9L" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="hcz-AH-plH"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="guQ-UM-oLs" secondAttribute="trailing" constant="16" id="m3e-0M-cgt"/>
                <constraint firstItem="guQ-UM-oLs" firstAttribute="top" secondItem="Ybe-Ap-Q9L" secondAttribute="bottom" constant="4" id="tRc-oW-CER"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="bottom" secondItem="guQ-UM-oLs" secondAttribute="bottom" id="wbV-fW-OAh"/>
            </constraints>
            <point key="canvasLocation" x="139" y="152"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
